Subject: Xl structures

From: [email-masked] (Inge Schuster)
Date: Mon, 3 May 1999 10:53:52 -0400

Hi! Is there a program out there for the Mac or PC to convert X-ray info.(
unit  cell dimensions, fractional coordinates)  to info on bond lengths,
angles, etc.together with graphics representation of the systems.